@import 'https://fonts.googleapis.com/css?family=Open+Sans:700,regular,italic,700italic&display=swap';
@import 'https://fonts.googleapis.com/css?family=Satisfy:regular&display=swap';
@import 'https://fonts.googleapis.com/css?family=Oswald:700,regular&display=swap';
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 982px minmax(0, 1fr); grid-template-rows: 70px auto 200px; }
#imHeader { display: block; grid-column: 1 / 4; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 982px minmax(0, 1fr); grid-template-rows: auto; }
#imBlogPage { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imHeader_imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_pluginAppObj_11 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_12 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 102; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imHeader_imCell_14 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_14 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_14 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imHeader_imCellStyleBorders_14 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imHeader_imObjectTitle_14 {margin: 0; text-align: center;}
#imHeader_imObjectTitle_14_text {font: normal normal normal 48pt 'Satisfy';  padding: 0px 5px 5px 0px; background-color: transparent; position: relative; display: inline-block; }
#imHeader_imObjectTitle_14_text,
#imHeader_imObjectTitle_14_text a { color: rgba(242, 108, 79, 1); white-space: pre-wrap; }
#imHeader_imObjectTitle_14_text a{ text-decoration: none; }
#imFooter_imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imTextObject_03 { width: 100%; }
#imFooter_imTextObject_03 { font-style: normal; font-weight: normal; line-height: 28px; }
#imFooter_imTextObject_03_tab0 div { line-height: 28px; }
#imFooter_imTextObject_03_tab0 .imHeading1 { line-height: 56px; }
#imFooter_imTextObject_03_tab0 .imHeading2 { line-height: 52px; }
#imFooter_imTextObject_03_tab0 .imHeading3 { line-height: 52px; }
#imFooter_imTextObject_03_tab0 .imHeading4 { line-height: 48px; }
#imFooter_imTextObject_03_tab0 .imHeading5 { line-height: 44px; }
#imFooter_imTextObject_03_tab0 .imHeading6 { line-height: 40px; }
#imFooter_imTextObject_03_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_03_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_03_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_03_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_03_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_03_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_03_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_03_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_03_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_03_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_03_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_03_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_03_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_03_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_03_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_03_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_03_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_03_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_03_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_03_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_03_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_03_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_03_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_03_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_03_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_03_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_03_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_03_tab0 .cf1 { color: rgb(230, 145, 56); }
#imFooter_imTextObject_03 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_03 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_03 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_03 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_03 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imFooter_imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imTextObject_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }
#imFooter_imTextObject_04 { width: 100%; }
#imFooter_imTextObject_04 { font-style: normal; font-weight: normal; line-height: 28px; }
#imFooter_imTextObject_04_tab0 div { line-height: 28px; }
#imFooter_imTextObject_04_tab0 .imHeading1 { line-height: 56px; }
#imFooter_imTextObject_04_tab0 .imHeading2 { line-height: 52px; }
#imFooter_imTextObject_04_tab0 .imHeading3 { line-height: 52px; }
#imFooter_imTextObject_04_tab0 .imHeading4 { line-height: 48px; }
#imFooter_imTextObject_04_tab0 .imHeading5 { line-height: 44px; }
#imFooter_imTextObject_04_tab0 .imHeading6 { line-height: 40px; }
#imFooter_imTextObject_04_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imFooter_imTextObject_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ul ul ul { list-style: circle; }
#imFooter_imTextObject_04_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_04_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imFooter_imTextObject_04_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imFooter_imTextObject_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imFooter_imTextObject_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imFooter_imTextObject_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imFooter_imTextObject_04_tab0 p { margin: 0; padding: 0; }
#imFooter_imTextObject_04_tab0 .inline-block { display: inline-block; }
#imFooter_imTextObject_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imFooter_imTextObject_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imFooter_imTextObject_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imFooter_imTextObject_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 .fright { float: right; vertical-align: baseline;}
#imFooter_imTextObject_04_tab0 img.fleft { margin-right: 15px; }
#imFooter_imTextObject_04_tab0 img.fright { margin-left: 15px; }
#imFooter_imTextObject_04_tab0 .imTALeft { text-align: left; }
#imFooter_imTextObject_04_tab0 .imTARight { text-align: right; }
#imFooter_imTextObject_04_tab0 .imTACenter { text-align: center; }
#imFooter_imTextObject_04_tab0 .imTAJustify { text-align: justify; }
#imFooter_imTextObject_04_tab0 .imUl { text-decoration: underline; }
#imFooter_imTextObject_04_tab0 .imStrike { text-decoration: line-through; }
#imFooter_imTextObject_04_tab0 .imUlStrike { text-decoration: underline line-through; }
#imFooter_imTextObject_04_tab0 .imVt { vertical-align: top; }
#imFooter_imTextObject_04_tab0 .imVc { vertical-align: middle; }
#imFooter_imTextObject_04_tab0 .imVb { vertical-align: bottom; }
#imFooter_imTextObject_04_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imFooter_imTextObject_04 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imFooter_imTextObject_04 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: grid; grid-template-rows: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imFooter_imTextObject_04 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imFooter_imTextObject_04 .text-container .grid-prop {grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imFooter_imTextObject_04 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imBlogContent h2 a:hover { text-decoration: underline; }
#imBlogContent { float: left; margin: 4px 0; font: inherit; overflow: hidden; }
#imBlogSidebar { float: left; font: inherit; }
.imBlogBlock { margin: 4px 0; overflow: hidden; }
.imBlogBlock ul { list-style:none; }
.imBlogBlock .imBlogCloudItem { margin-right: 5px; display: inline; }
.imBlogBlock .imBlogImageBlock { max-width: 100%; margin: 0 auto; }
.imBlogBlock .imBlogImageBlock img { width: 100%; }
.imBlogPostBody, .imBlogPostSummary { margin: 10px 0 0 0; }
.imBlogPostRead { margin: 10px 0; }
.imBlogBlockTitle { font-size: 1.1em; font-weight: bold; margin-bottom: 0.55em; }
.imBlogSeparator { margin: 10px 0 10px 0; border-bottom: 1px solid rgba(169, 169, 169, 1); }
.imBlogMedia { clear: both; margin: 20px 0 10px; }
.imBlogSources { border-top: 1px solid #CCCCCC; padding-top: 15px; margin-top: 20px;}
.imBlogSources ul { margin: 5px 0 0 5px; }
#imBlogContent .topic-star-container-big { background-image: url('../images/star01-big-empty.png'); }
#imBlogContent .topic-star-fixer-big { background-image: url('../images/star01-big-full.png'); }
#imBlogContent .topic-star-container-small { background-image: url('../images/star01-small-empty.png'); }
#imBlogContent .topic-star-fixer-small { background-image: url('../images/star01-small-full.png'); }
#imBlogContent .topic-bar .bar-progress { background-color: rgba(102,102,102,255); }
#imBlogContent .topic-bar .bar-progress > span { background-color: rgba(228,190,33,255); }
.imBlogPostCard { background-color: rgba(255, 255, 255, 1); border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; }
.imBlogPostCard { overflow: hidden; }
.imBlogPagination { float: left; clear: both; }
.imBlogPostCardCover { box-sizing: border-box; max-width:100%; width:100%; height: 100%; padding: 0px 0px 0px 0px;  object-fit: cover;  cursor: pointer; }
.imBlogPostCardTitle h1, .imBlogPostCardTitle h1 a { font-family: Open Sans; font-size: 12pt; font-style: normal; font-weight: normal; color: rgba(0, 0, 0, 1); text-decoration: none; }
.imBlogPostCardTitle h1 { text-align: left; margin: 0; padding: 0 20px 0 20px; overflow: hidden; }
.imBlogPostCardDescription { position: relative; padding: 0 20px 0 20px; font-family: Open Sans; font-size: 9pt; font-style: normal; font-weight: normal; color: rgba(0, 0, 0, 1); overflow: auto; }
.imBlogPostCardDescription .imBlogPostCardDescriptionFade { position: absolute; width: 100%; height: 25px; left: 0; bottom: 0; box-shadow: inset 0px -20px 44px rgba(255, 255, 255, 1); }
.imBlogPostCardButton { padding: 0 20px 0 20px; text-align: right; overflow: hidden; }
.imBlogPostCardButton a { display: inline-block; border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; padding: 8px 8px; background-color: rgba(242, 108, 79, 1); font-family: Open Sans; font-size: 14pt; font-style: normal; font-weight: bold; color: rgba(255, 255, 255, 1); text-decoration: none; }
.imBlogPostCardTitle h1 { padding-top: 20px; }
.imBlogPostCardButton { padding-bottom: 20px; }
#imBlogBlock0 { width: 150px; padding: 5px 5px;border-top: 0px solid rgba(128, 128, 128, 1); border-left: 0px solid rgba(128, 128, 128, 1); border-bottom: 0px solid rgba(128, 128, 128, 1); border-right: 0px solid rgba(128, 128, 128, 1);  box-shadow: 0px 0px 9px 0px rgba(224, 224, 224, 1);  margin-top: 10px;font: normal normal normal 12pt 'Open Sans'; color: rgba(242, 108, 79, 1); background-color: rgba(255, 255, 255, 1); text-decoration: none; }
#imBlogBlock0 a, #imBlogBlock0 a:link, #imBlogBlock0 a:hover, #imBlogBlock0 a:visited { font: normal normal normal 12pt 'Open Sans'; color: rgba(242, 108, 79, 1); background-color: rgba(255, 255, 255, 1); text-decoration: none; }
#imBlogBlock0 a:hover { text-decoration: underline; }
#imBlogBlock0 ul li { margin-bottom: 8px; }
#imBlogBlock0 ul li:last-child { margin-bottom: 0; }
#imBlogBlock1 { width: 148px; padding: 5px 5px;border-top: 1px solid rgba(224, 224, 224, 1); border-left: 1px solid rgba(224, 224, 224, 1); border-bottom: 1px solid rgba(224, 224, 224, 1); border-right: 1px solid rgba(224, 224, 224, 1);  box-shadow: 0px 0px 9px 0px rgba(224, 224, 224, 1);  margin-top: 10px;font: normal normal normal 12pt 'Open Sans'; color: rgba(192, 192, 192, 1); background-color: rgba(255, 255, 255, 1); text-decoration: none; }
#imBlogBlock1 a, #imBlogBlock1 a:link, #imBlogBlock1 a:hover, #imBlogBlock1 a:visited { font: normal normal normal 12pt 'Open Sans'; color: rgba(192, 192, 192, 1); background-color: rgba(255, 255, 255, 1); text-decoration: none; }
#imBlogBlock1 a:hover { text-decoration: underline; }
#imBlogBlock1 ul li { margin-bottom: 8px; }
#imBlogBlock1 ul li:last-child { margin-bottom: 0; }
#imBlogBlock2 { width: 148px; padding: 5px 5px;border-top: 1px solid rgba(224, 224, 224, 1); border-left: 1px solid rgba(224, 224, 224, 1); border-bottom: 1px solid rgba(224, 224, 224, 1); border-right: 1px solid rgba(224, 224, 224, 1);  box-shadow: 0px 0px 9px 0px rgba(224, 224, 224, 1);  margin-top: 10px;font: normal normal normal 12pt 'Open Sans'; color: rgba(128, 128, 128, 1); background-color: rgba(255, 255, 255, 1); text-decoration: none; }
#imBlogBlock2 a, #imBlogBlock2 a:link, #imBlogBlock2 a:hover, #imBlogBlock2 a:visited { font: normal normal normal 12pt 'Open Sans'; color: rgba(128, 128, 128, 1); background-color: rgba(255, 255, 255, 1); text-decoration: none; }
#imBlogBlock2 a:hover { text-decoration: underline; }
#imBlogBlock2 ul li { margin-bottom: 8px; }
#imBlogBlock2 ul li:last-child { margin-bottom: 0; }
#imBlogPost_000000001 div { line-height: 28px; }
#imBlogPost_000000001 .imHeading1 { line-height: 56px; }
#imBlogPost_000000001 .imHeading2 { line-height: 52px; }
#imBlogPost_000000001 .imHeading3 { line-height: 52px; }
#imBlogPost_000000001 .imHeading4 { line-height: 48px; }
#imBlogPost_000000001 .imHeading5 { line-height: 44px; }
#imBlogPost_000000001 .imHeading6 { line-height: 40px; }
#imBlogPost_000000001 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_000000001 ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_000000001 ul ul ul { list-style: circle; }
#imBlogPost_000000001 ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_000000001 ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_000000001 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_000000001 ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_000000001 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_000000001 table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_000000001 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_000000001 p { margin: 0; padding: 0; }
#imBlogPost_000000001 .inline-block { display: inline-block; }
#imBlogPost_000000001 sup { vertical-align: super; font-size: smaller; }
#imBlogPost_000000001 sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_000000001 img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_000000001 .fleft { float: left; vertical-align: baseline;}
#imBlogPost_000000001 .fright { float: right; vertical-align: baseline;}
#imBlogPost_000000001 img.fleft { margin-right: 15px; }
#imBlogPost_000000001 img.fright { margin-left: 15px; }
#imBlogPost_000000001 .imTALeft { text-align: left; }
#imBlogPost_000000001 .imTARight { text-align: right; }
#imBlogPost_000000001 .imTACenter { text-align: center; }
#imBlogPost_000000001 .imTAJustify { text-align: justify; }
#imBlogPost_000000001 .imUl { text-decoration: underline; }
#imBlogPost_000000001 .imStrike { text-decoration: line-through; }
#imBlogPost_000000001 .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_000000001 .imVt { vertical-align: top; }
#imBlogPost_000000001 .imVc { vertical-align: middle; }
#imBlogPost_000000001 .imVb { vertical-align: bottom; }
#imBlogPost_000000001 hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_000000001 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imBlogPostCover_000000001 { background-image: url('../blog/files/pos.mindset.jpg'); }
#imBlogPost_000000000 div { line-height: 28px; }
#imBlogPost_000000000 .imHeading1 { line-height: 56px; }
#imBlogPost_000000000 .imHeading2 { line-height: 52px; }
#imBlogPost_000000000 .imHeading3 { line-height: 52px; }
#imBlogPost_000000000 .imHeading4 { line-height: 48px; }
#imBlogPost_000000000 .imHeading5 { line-height: 44px; }
#imBlogPost_000000000 .imHeading6 { line-height: 40px; }
#imBlogPost_000000000 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_000000000 ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_000000000 ul ul ul { list-style: circle; }
#imBlogPost_000000000 ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_000000000 ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_000000000 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_000000000 ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_000000000 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_000000000 table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_000000000 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_000000000 p { margin: 0; padding: 0; }
#imBlogPost_000000000 .inline-block { display: inline-block; }
#imBlogPost_000000000 sup { vertical-align: super; font-size: smaller; }
#imBlogPost_000000000 sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_000000000 img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_000000000 .fleft { float: left; vertical-align: baseline;}
#imBlogPost_000000000 .fright { float: right; vertical-align: baseline;}
#imBlogPost_000000000 img.fleft { margin-right: 15px; }
#imBlogPost_000000000 img.fright { margin-left: 15px; }
#imBlogPost_000000000 .imTALeft { text-align: left; }
#imBlogPost_000000000 .imTARight { text-align: right; }
#imBlogPost_000000000 .imTACenter { text-align: center; }
#imBlogPost_000000000 .imTAJustify { text-align: justify; }
#imBlogPost_000000000 .imUl { text-decoration: underline; }
#imBlogPost_000000000 .imStrike { text-decoration: line-through; }
#imBlogPost_000000000 .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_000000000 .imVt { vertical-align: top; }
#imBlogPost_000000000 .imVc { vertical-align: middle; }
#imBlogPost_000000000 .imVb { vertical-align: bottom; }
#imBlogPost_000000000 hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_000000000 .cf1 { color: rgb(56, 118, 29); }
#imBlogPost_000000000 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imBlogPostCover_000000000 { background-image: url('../blog/files/Wunder-Sublines.jpg'); }
#imBlogPost_n90oa8us div { line-height: 28px; }
#imBlogPost_n90oa8us .imHeading1 { line-height: 56px; }
#imBlogPost_n90oa8us .imHeading2 { line-height: 52px; }
#imBlogPost_n90oa8us .imHeading3 { line-height: 52px; }
#imBlogPost_n90oa8us .imHeading4 { line-height: 48px; }
#imBlogPost_n90oa8us .imHeading5 { line-height: 44px; }
#imBlogPost_n90oa8us .imHeading6 { line-height: 40px; }
#imBlogPost_n90oa8us ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_n90oa8us ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_n90oa8us ul ul ul { list-style: circle; }
#imBlogPost_n90oa8us ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_n90oa8us ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_n90oa8us ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_n90oa8us ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_n90oa8us blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_n90oa8us table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_n90oa8us table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_n90oa8us p { margin: 0; padding: 0; }
#imBlogPost_n90oa8us .inline-block { display: inline-block; }
#imBlogPost_n90oa8us sup { vertical-align: super; font-size: smaller; }
#imBlogPost_n90oa8us sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_n90oa8us img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_n90oa8us .fleft { float: left; vertical-align: baseline;}
#imBlogPost_n90oa8us .fright { float: right; vertical-align: baseline;}
#imBlogPost_n90oa8us img.fleft { margin-right: 15px; }
#imBlogPost_n90oa8us img.fright { margin-left: 15px; }
#imBlogPost_n90oa8us .imTALeft { text-align: left; }
#imBlogPost_n90oa8us .imTARight { text-align: right; }
#imBlogPost_n90oa8us .imTACenter { text-align: center; }
#imBlogPost_n90oa8us .imTAJustify { text-align: justify; }
#imBlogPost_n90oa8us .imUl { text-decoration: underline; }
#imBlogPost_n90oa8us .imStrike { text-decoration: line-through; }
#imBlogPost_n90oa8us .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_n90oa8us .imVt { vertical-align: top; }
#imBlogPost_n90oa8us .imVc { vertical-align: middle; }
#imBlogPost_n90oa8us .imVb { vertical-align: bottom; }
#imBlogPost_n90oa8us hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_n90oa8us .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imBlogPost_n90oa8us .cf1 { color: rgb(56, 118, 29); }
#imBlogPostCover_n90oa8us { background-image: url('../blog/files/kennst-du-die-Kraft.png'); }
#imBlogPost_p2mhfof2 div { line-height: 28px; }
#imBlogPost_p2mhfof2 .imHeading1 { line-height: 56px; }
#imBlogPost_p2mhfof2 .imHeading2 { line-height: 52px; }
#imBlogPost_p2mhfof2 .imHeading3 { line-height: 52px; }
#imBlogPost_p2mhfof2 .imHeading4 { line-height: 48px; }
#imBlogPost_p2mhfof2 .imHeading5 { line-height: 44px; }
#imBlogPost_p2mhfof2 .imHeading6 { line-height: 40px; }
#imBlogPost_p2mhfof2 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_p2mhfof2 ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_p2mhfof2 ul ul ul { list-style: circle; }
#imBlogPost_p2mhfof2 ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_p2mhfof2 ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_p2mhfof2 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_p2mhfof2 ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_p2mhfof2 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_p2mhfof2 table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_p2mhfof2 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_p2mhfof2 p { margin: 0; padding: 0; }
#imBlogPost_p2mhfof2 .inline-block { display: inline-block; }
#imBlogPost_p2mhfof2 sup { vertical-align: super; font-size: smaller; }
#imBlogPost_p2mhfof2 sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_p2mhfof2 img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_p2mhfof2 .fleft { float: left; vertical-align: baseline;}
#imBlogPost_p2mhfof2 .fright { float: right; vertical-align: baseline;}
#imBlogPost_p2mhfof2 img.fleft { margin-right: 15px; }
#imBlogPost_p2mhfof2 img.fright { margin-left: 15px; }
#imBlogPost_p2mhfof2 .imTALeft { text-align: left; }
#imBlogPost_p2mhfof2 .imTARight { text-align: right; }
#imBlogPost_p2mhfof2 .imTACenter { text-align: center; }
#imBlogPost_p2mhfof2 .imTAJustify { text-align: justify; }
#imBlogPost_p2mhfof2 .imUl { text-decoration: underline; }
#imBlogPost_p2mhfof2 .imStrike { text-decoration: line-through; }
#imBlogPost_p2mhfof2 .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_p2mhfof2 .imVt { vertical-align: top; }
#imBlogPost_p2mhfof2 .imVc { vertical-align: middle; }
#imBlogPost_p2mhfof2 .imVb { vertical-align: bottom; }
#imBlogPost_p2mhfof2 hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_p2mhfof2 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imBlogPost_p2mhfof2 .cf1 { color: rgb(28, 69, 135); }
#imBlogPost_p2mhfof2 .cf2 { color: rgb(11, 83, 148); }
#imBlogPostCover_p2mhfof2 { background-image: url('../blog/files/Unterbewusstsein.jpg'); }
#imBlogPost_20sx0n28 div { line-height: 28px; }
#imBlogPost_20sx0n28 .imHeading1 { line-height: 56px; }
#imBlogPost_20sx0n28 .imHeading2 { line-height: 52px; }
#imBlogPost_20sx0n28 .imHeading3 { line-height: 52px; }
#imBlogPost_20sx0n28 .imHeading4 { line-height: 48px; }
#imBlogPost_20sx0n28 .imHeading5 { line-height: 44px; }
#imBlogPost_20sx0n28 .imHeading6 { line-height: 40px; }
#imBlogPost_20sx0n28 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imBlogPost_20sx0n28 ul ul { list-style: square; padding: 0 0 0 20px; }
#imBlogPost_20sx0n28 ul ul ul { list-style: circle; }
#imBlogPost_20sx0n28 ul li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_20sx0n28 ol { list-style: decimal; margin: 0; padding: 0; }
#imBlogPost_20sx0n28 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imBlogPost_20sx0n28 ol li { margin: 0 0 0 40px; padding: 0px; }
#imBlogPost_20sx0n28 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imBlogPost_20sx0n28 table { border: none; padding: 0; border-collapse: collapse; }
#imBlogPost_20sx0n28 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imBlogPost_20sx0n28 p { margin: 0; padding: 0; }
#imBlogPost_20sx0n28 .inline-block { display: inline-block; }
#imBlogPost_20sx0n28 sup { vertical-align: super; font-size: smaller; }
#imBlogPost_20sx0n28 sub { vertical-align: sub; font-size: smaller; }
#imBlogPost_20sx0n28 img { border: none; margin: 0; vertical-align: text-bottom;}
#imBlogPost_20sx0n28 .fleft { float: left; vertical-align: baseline;}
#imBlogPost_20sx0n28 .fright { float: right; vertical-align: baseline;}
#imBlogPost_20sx0n28 img.fleft { margin-right: 15px; }
#imBlogPost_20sx0n28 img.fright { margin-left: 15px; }
#imBlogPost_20sx0n28 .imTALeft { text-align: left; }
#imBlogPost_20sx0n28 .imTARight { text-align: right; }
#imBlogPost_20sx0n28 .imTACenter { text-align: center; }
#imBlogPost_20sx0n28 .imTAJustify { text-align: justify; }
#imBlogPost_20sx0n28 .imUl { text-decoration: underline; }
#imBlogPost_20sx0n28 .imStrike { text-decoration: line-through; }
#imBlogPost_20sx0n28 .imUlStrike { text-decoration: underline line-through; }
#imBlogPost_20sx0n28 .imVt { vertical-align: top; }
#imBlogPost_20sx0n28 .imVc { vertical-align: middle; }
#imBlogPost_20sx0n28 .imVb { vertical-align: bottom; }
#imBlogPost_20sx0n28 hr { border-width: 1px 0 0 0; border-style: solid; }
#imBlogPost_20sx0n28 .fs14lh1-5 { vertical-align: baseline; font-size: 14pt; line-height: 28px; }
#imBlogPost_20sx0n28 .cf1 { color: rgb(28, 69, 135); }
#imBlogPost_20sx0n28 .cf2 { color: rgb(11, 83, 148); }
#imBlogPostCover_20sx0n28 { background-image: url('../blog/files/funktionieren-subliminals.jpg'); }
#imBlogPage { position: relative; box-sizing: border-box; margin-left: 0; margin-right: 0; padding: 0 5px 0 5px; }
#imBlogPage.imBlogHome #imBlogContent { width: 802px; margin-right: 10px; }
#imBlogPage.imBlogArticle #imBlogContent { width: 802px; margin-right: 10px; }
.imBlogPostCard { width: 802px; height: 150px; float: left; box-sizing: border-box; margin: 10px 10px 0 0; line-height: 1.5; }
.imBlogPostCard:nth-of-type(-n+1) { margin-top: 0; }
.imBlogPostCard:nth-of-type(1n) { margin-right: 0; }
.imBlogPagination { width: 802px; }
#imBlogPage.imBlogHome #imBlogSidebar { width: 160px; }
#imBlogPage.imBlogArticle #imBlogSidebar { width: 160px; }
.imBlogHighlightedCards .imBlogPostCard { width: 802px; height: 350px; margin-top: 0; margin-bottom: 10px; }
.imBlogPostCard { display: grid; grid-template-columns: 0% auto; grid-template-rows: auto auto 1fr auto; }
.imBlogPostCardWithCover { grid-template-columns: 50% auto; }
.imBlogPostWrapperCardCover { grid-column: 1 / 2; grid-row: 1 / 6; }
.imBlogPostCardTitle { grid-column: 2 / 3; grid-row: 1 / 2; }
.imBlogPostCardDescription { grid-column: 2 / 3; grid-row: 3 / 4; }
.imBlogPostCardButton { grid-column: 2 / 3; grid-row: 5 / 6; }
#imHeader_pluginAppObj_11_wrapper { position: absolute; top: 19px; left: 845px; width: 137px; height: 46px; text-align: center; z-index: 1002;  }
#imHeader_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_11 { grid-template-rows: [row-content] auto ; }
#imHeader_pluginAppObj_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imMenuObject_12_wrapper { position: absolute; top: 26px; left: 195px; width: 643px; height: 50px; text-align: center; z-index: 1003;  }
#imHeader_imCell_12 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_12 { grid-template-rows: [row-content] auto ; }
#imHeader_imMenuObject_12 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_12_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_12_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_12_container > ul > li {position: relative;margin-left: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_12_container > ul > li > .label-wrapper, #imHeader_imMenuObject_12_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 100px; height: 55px; padding: 0 5px 0 5px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_12 .hamburger-button {cursor: pointer; width: 55px; height: 55px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_12 .hamburger-bar { margin: 6px auto; width: 65%; height: 6px; background-color: rgba(255, 255, 255, 1); }
#imHeader_imMenuObject_12 .label-inner-wrapper, #imHeader_imMenuObject_12 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_12_container > ul > li .label, #imHeader_imMenuObject_12 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_12_container > ul > li > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_12_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(32, 18, 77, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_12 .hamburger-button {background-color: rgba(242, 108, 79, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_12 .hamburger-button .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 11pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_12_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_12_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: bold;}
/* Main menu hover button style */
#imHeader_imMenuObject_12_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_12_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(242, 108, 79, 1);font-weight: bold;}
#imHeader_imMenuObject_12_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_12_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(242, 108, 79, 1);font-weight: bold;}
/* Main menu separator button style */
#imHeader_imMenuObject_12_container > ul > .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_12_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(128, 128, 128, 1);font-weight: normal;}
#imHeader_imMenuObject_12 .imLevel { cursor: default; }
#imHeader_imMenuObject_12-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_12 { text-align: center;}
/* Level menu background */
#imHeader_imMenuObject_12 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_12 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_12 .multiple-column > ul {max-width: 160px;}
#imHeader_imMenuObject_12 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_12 ul ul .label-wrapper { display: block; overflow: hidden; width: 150px; height: 75px; padding: 0 5px 0 5px; }
#imHeader_imMenuObject_12 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_12 ul ul .label-wrapper {background-color: transparent;background-image: url('../images/120541307208DABCC3EE135929F022B0.png');border-color: rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1) rgba(255, 255, 255, 1);border-style: solid; }
#imHeader_imMenuObject_12 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(12, 52, 61, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_12 ul ul li.imLevel:hover > .label-wrapper {background-color: rgba(242, 108, 79, 1);background-image: none;border-color: rgba(242, 108, 79, 1) rgba(242, 108, 79, 1) rgba(242, 108, 79, 1) rgba(242, 108, 79, 1);border-style: solid; }
#imHeader_imMenuObject_12 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_12 ul ul li.imPage:hover > .label-wrapper {background-color: rgba(242, 108, 79, 1);background-image: none;border-color: rgba(242, 108, 79, 1) rgba(242, 108, 79, 1) rgba(242, 108, 79, 1) rgba(242, 108, 79, 1);border-style: solid; }
#imHeader_imMenuObject_12 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_12 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_12 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(200, 23, 65, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_12 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: rgba(255, 255, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_12 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: 'Open Sans';font-size: 14pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: bold;}
#imHeader_imMenuObject_12 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_12 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_12 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_12 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_12_container > ul > li > ul {position: absolute;
top: 55px;
}
#imHeader_imMenuObject_12_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_12_container > ul > li > ul.open-left { right: 110px; }
#imHeader_imMenuObject_12_container > ul > li > ul.open-right { left: 110px; }
#imHeader_imMenuObject_12_container > ul > li > ul ul, #imHeader_imMenuObject_12_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_12_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_12_container .multiple-column > ul > li ul.open-left{ right: 160px; }
#imHeader_imMenuObject_12_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_12_container .multiple-column > ul > li ul.open-right{ left: 160px; }
#imHeader_imMenuObject_12 ul > li > ul, #imHeader_imMenuObject_12 .multiple-column { display: none; }
#imHeader_imMenuObject_12_container > ul > li:nth-child(5n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_12_container > ul > li:nth-child(n+6) {
margin-top: 0px; 
}
#imHeader_imMenuObject_12-menu-opened { display: none; }
#imHeader_imMenuObject_12 .hamburger-component { display: none; }
#imHeader_imObjectTitle_14_wrapper { position: absolute; top: 2px; left: 4px; width: 188px; height: 66px; text-align: center; z-index: 1004;  }
#imHeader_imCell_14 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_14 { grid-template-rows: [row-content] auto ; }
#imHeader_imObjectTitle_14 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imHeader_imCellStyleBorders_14 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectTitle_14_text { font-size: 33.51pt; }
#imHeader_imObjectTitle_14{ text-shadow: 0px 0px 0px rgba(210, 76, 47, 1), 1px 1px 0px rgba(178, 44, 15, 1), 1px 1px 0px rgba(146, 12, 0, 1), 2px 2px 0px rgba(114, 0, 0, 1), 2px 2px 0px rgba(82, 0, 0, 1), 3px 3px 0px rgba(50, 0, 0, 1), 4px 4px 0px rgba(18, 0, 0, 1), 4px 4px 0px rgba(0, 0, 0, 1) ;}#imHeader_imObjectTitle_14 { width: 100%; }
#imHeader_imObjectTitle_14_text { margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
margin-bottom: 0px;
 }

#imFooter_imTextObject_03_wrapper { position: absolute; top: 84px; left: 726px; width: 150px; height: 33px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_3 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imTextObject_04_wrapper { position: absolute; top: 85px; left: 545px; width: 150px; height: 32px; text-align: center; z-index: 1003; overflow: hidden; }
#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_4 { grid-template-rows: [row-content] auto ; }
#imFooter_imTextObject_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
#imFooter_imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
